package com.ruoyi.xq.enums.banner;

import lombok.Getter;

@Getter
public enum LinkTypeBannerEnum {
    NO(0,"无链接"),
    INNER_LINK(1,"站内"),
    OUT_LINK(2,"站外"),
    PICTURE(3,"图片"),
    ;
    private final Integer code;
    private final String text;

    LinkTypeBannerEnum(Integer code, String text) {
        this.code = code;
        this.text = text;
    }
}
